Bug 1765626 - [OSP 13] novnc 1.1.0 no longer sets token inside cookie
Summary: [OSP 13] novnc 1.1.0 no longer sets token inside cookie
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: z11
: 13.0 (Queens)
Assignee: Lee Yarwood
QA Contact: Paras Babbar
URL:
Whiteboard:
Depends On: 1726312 1730213 1765625
Blocks: 1484711 1767696 1772114 1781147
TreeView+ depends on / blocked
 
Reported: 2019-10-25 15:41 UTC by Lee Yarwood
Modified: 2020-03-10 11:28 UTC (History)
16 users (show)

Fixed In Version: openstack-nova-17.0.12-10.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1765625
: 1772114 (view as bug list)
Environment:
Last Closed: 2020-03-10 11:27:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 692573 0 'None' ABANDONED Add 'path' query parameter to console access url 2020-07-06 00:44:09 UTC
OpenStack gerrit 692581 0 'None' ABANDONED Reduce scope of 'path' query parameter to noVNC consoles 2020-07-06 00:44:09 UTC
Red Hat Product Errata RHBA-2020:0759 0 None None None 2020-03-10 11:28:15 UTC

Comment 11 errata-xmlrpc 2020-03-10 11:27:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0759


Note You need to log in before you can comment on or make changes to this bug.